rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
PreambleRec_s Struct Reference

## Data Fields
rpmTag | tag
int | multiLang
int | obsolete
const char * | token

## Detailed Description

Definition at line 926 of file parsePreamble.c.

## Field Documentation

int PreambleRec_s::multiLang

Definition at line 928 of file parsePreamble.c.

Referenced by findPreambleTag().

int PreambleRec_s::obsolete

Definition at line 929 of file parsePreamble.c.

Referenced by findPreambleTag().

rpmTag PreambleRec_s::tag

Definition at line 927 of file parsePreamble.c.

Referenced by findPreambleTag(), and parsePreamble().

const char* PreambleRec_s::token

Definition at line 931 of file parsePreamble.c.

Referenced by findPreambleTag().

The documentation for this struct was generated from the following file:

- build/parsePreamble.c